
Redmine - Feature #448

Default user assigned to project

2007-10-04 09:34 - Nick Gorbikoff

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi.

I seem to be missing this.

Is there a way to have a default user for the project? I.E. - right now if a user creates a ticket but forgets to assign

it to someone on a dev. team. or select a category, nobody gets an email - it may be days before I get into the system

and see if there are any open tickets that are not assigned to anyone. Right now system doesn't notify me. One solution

would be to force selection of an Assigned To person, or another is to set a default person and category for issues

that didn't get assigned to anyone - so at least someone gets an email

possible solutions:

1) make field assigned to required

2) automatically prepopulate assigned to with a one of the member of the dev team.

3) make category mandatory and if the user doesn't assign a ticket to anyone on the team - it automatically goes to

that default category user.

Thank you

Related issues:

Is duplicate of Redmine - Feature #482: Default assignee on each project Closed

History

#1 - 2007-12-10 09:33 - Marcin Gil

+1 for this.

#2 - 2009-03-05 14:13 - Sébastien de la Marck

Up to this :) .

It's a good idea, I currently need this feature.

#3 - 2009-03-19 17:08 - Caitlin Morris

+1.

I need this too.

#4 - 2009-06-17 08:07 - Gregor Bader

relates to #482

#5 - 2010-01-11 14:03 - Patrick Cummins

You could also use the NewIssueAlerts plugin to ensure that a select group of people always get notifications about new issues.  

http://www.redmine.org/wiki/redmine/PluginNewIssueAlerts

#6 - 2010-05-16 15:25 - Felix Schäfer

- Status changed from New to Closed

I'll close this in favor of the above-mentioned plugin, of #482 and the already existing possibility for every user to choose to watch the whole of a

project.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/482
http://www.redmine.org/wiki/redmine/PluginNewIssueAlerts
https://www.redmine.org/issues/482
http://www.tcpdf.org

